
div#contentWrap ul#newsList {
	margin: 0px 0 20px 0;
	padding: 0;
	border-bottom: 1px dotted #ddd;
}

div#contentWrap ul#newsList li {
	margin: 0;
	padding: 10px 15px 20px 45px;
	background-position: 22px 19px;
	overflow: hidden;
	height: 100%;
	border-top: 1px dotted #ddd;
	border-bottom: 0;
}

div#contentWrap ul#newsList li h3 {
	padding: 5px 0 15px 0;
	border: 0;
	background-image: none;
	font-size: 1.3em;
}

div#contentWrap ul#newsList div.newsImage {
	width: 175px;
	height: 115px;
	float: left;
	margin: 0;
}

div#contentWrap ul#newsList div.newsImage img {
	border: 1px solid #ddd;
	padding: 5px;
	background-color: #f7f7f7;
}

div#contentWrap ul#newsList div.newsText {
	float: left;
	width: 375px;
}

div#contentWrap ul#newsList li p.newsDate {
	font-style: italic;
	font-weight: bold;
	font-size: 0.9em;
	padding-bottom: 7px;
}

div#contentWrap ul#newsList li p.newsSummary {
	padding-bottom: 12px;
	font-size: 1.1em;
}

ul#newsList p.more a:link, ul#newsList p.more a:visited {
	width: 120px;
	height: 24px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnReadMore.gif') 0px 0px no-repeat;
	border: 0px;
	background-color: transparent;
}

ul#newsList p.more a:hover, ul#newsList p.more a:active {
	background-position: 0px -24px;
}


